[KCM Locale]
Name=Equatorial Guinea
Name[af]=Ekwatoriaal Guinea
Name[ar]=غينيا الاستوائية
Name[as]=ইকুয়েটোৰিয়াল গিনি
Name[be]=Экватарыяльная Гвінэя
Name[be@latin]=Ekvataryjalnaja Hvineja
Name[bg]=Екваториална Гвинея
Name[bn]=ইকুয়েটোরিয়াল গিনি
Name[bn_IN]=ইকুয়েটোরিয়াল গিনি
Name[br]=Guine équatoriale
Name[ca]=Guinea Equatorial
Name[ca@valencia]=Guinea Equatorial
Name[cs]=Rovníková Guinea
Name[csb]=Ekwatorowô Gwinea
Name[cy]=Gini Gyhydeddol
Name[da]=Ækvatorial Guinea
Name[de]=Äquatorial-Guinea
Name[el]=Ισημερινή Γουινέα
Name[eo]=Ekvatora Gvineo
Name[es]=Guinea Ecuatorial
Name[et]=Ekvatoriaal-Guinea
Name[eu]=Ginea Ekuatoriala
Name[fa]=گینه استوایی
Name[fi]=Päiväntasaajan Guinea
Name[fr]=Guinée équatoriale
Name[ga]=Guine Mheánchiorclach
Name[gl]=Guinea Ecuatorial
Name[gu]=ઇક્વિટોરીઅલ ગુએના
Name[he]=גינאה המשוונית
Name[hi]=इक्वेटोरियल गुएना
Name[hne]=इक्वेटोरियल गुएना
Name[hr]=Ekvatorijalna Gvineja
Name[hsb]=Ewatorialna Guineja
Name[hu]=Egyenlítői Guinea
Name[is]=Miðbaugs-Gínea
Name[it]=Guinea Equatoriale
Name[ja]=赤道ギニア
Name[ka]=ეკვატორული გვინეა
Name[kk]=Экваториалдық Гвинея
Name[km]=ហ្គីណេ​អេក្វាទ័រ
Name[kn]=ಈಕ್ವೆಟೋರಿಯಲ್ ಗಿನಿ
Name[ko]=적도 기니
Name[ku]=Gîneya Ekvatorî
Name[lt]=Ekvatoriaus Gvinėja
Name[lv]=Ekvatoriālā Gvineja
Name[mai]=भूमध्यरेखीय गायना
Name[mk]=Екваторијална Гвинеја
Name[ml]=ഇക്വറ്റോറിയല്‍ ഗിനിയാ
Name[mr]=विषुवतरेखीय गाइना
Name[nb]=Ekvatorial-Guinea
Name[nds]=Äquater-Guinea
Name[ne]=इक्वेटोरिअल गुयना
Name[nl]=Equatoriaal Guinea
Name[nn]=Ekvatorial-Guinea
Name[oc]=Guinèa Eqüatoriala
Name[or]=ବିଷୁବାଞ୍ଚଳ ଗିନି
Name[pa]=ਏਕੂਲੇਟਰਲ ਗੁਈਨਿਆ
Name[pl]=Gwinea Równikowa
Name[pt]=Guiné Equatorial
Name[pt_BR]=Guiné Equatorial
Name[ro]=Guineea Ecuatorială
Name[ru]=Экваториальная Гвинея
Name[se]=Ekvatorialalaš-Guinea
Name[sk]=Rovníkova Guinea
Name[sl]=Ekvatorialna Gvineja
Name[sr]=Екваторијална Гвинеја
Name[sr@latin]=Ekvatorijalna Gvineja
Name[sv]=Ekvatorialguinea
Name[ta]=ஈகோடோரியல் க்யுனியா
Name[te]=ఇక్విటెరియల్ గుయ్నియా
Name[tg]=Гвинеяи Экваторӣ
Name[th]=กินี ตรงเส้นศูนย์สูตร
Name[tr]=Ekvatoral Gine
Name[uk]=Екваторіальна Гвінея
Name[uz]=Ekvatorial Gvineya
Name[uz@cyrillic]=Экваториал Гвинея
Name[vi]=Ghi-ni Xích đạo
Name[wa]=Guinêye Ecwåtoriåle
Name[x-test]=xxEquatorial Guineaxx
Name[zh_CN]=赤道几内亚
Name[zh_TW]=赤道幾內亞
Region=centralafrica
Languages=es,fr,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
